=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_DESTDIR_python2=debian/python-pyrad/
export PYBUILD_DESTDIR_python3=debian/python3-pyrad/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	:
