=== debian/watch ===
version=3
http://pypi.debian.net/pyrad/pyrad-(.+)\.tar\.gz
