=== debian/changelog ===
pyrad (2.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Aug 2019 10:16:44 +0200

pyrad (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #866530)
  * Drop d/patches/*, merged upstream.
  * d/watch: use https URI
  * d/control: drop XS-* attributes
  * d/control: bump std-ver to 4.2.1

 -- Aron Xu <aron@debian.org>  Mon, 22 Oct 2018 22:28:12 +0800
