=== debian/control ===
Source: pyrad
Section: python
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Bjorn Ove Grotan <bgrotan@grotan.com>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://pypi.python.org/pypi/pyrad
Vcs-Git: https://salsa.debian.org/python-team/modules/pyrad.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyrad

Package: python3-pyrad
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for creating and decoding RADIUS packets (Python 3)
 It takes care of all the details like building RADIUS
 packets, sending them and decoding responses.
 This package contains several modules:
  - client: RADIUS client code
  - dictionary: RADIUS attribute dictionary
  - server: Basic RADIUS server and proxy classes.
  - packet: a RADIUS packet as send to/from servers
  - tools: utility functions
 .
 This package contains the module for Python 3.
