## pyrad 2.4

=== debian/changelog ===
pyrad (2.4-1ubuntu1) plucky; urgency=medium

  * Updates to pass upstream tests to ensure correct working order as
    required by krb5 security updates.
    - debian/patches/0001-Add-parsing-for-octets.patch: Update the function
      EncodeOctets from pyrad/tools.py to parse strings and integers.
    - debian/patches/0002-Add-salt-decryption.patch: Add support for
      decryption of salted attributes in pyrad/packet.py.
    - debian/patches/0003-Strict-ipv4-ipv6-address-parsing.patch: Handle
      the encoding and decoding of IPv4 and IPv6 addresses separately.

 -- Nicolas Campuzano Jimenez <nicolas.campuzano@canonical.com>  Mon, 03 Feb 2025 19:19:07 -0500

pyrad (2.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.4
  * Fix CVE-2013-0342 (Closes: #701151)
  * Set DPT as Maintainer by Team Policy
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Jul 2024 00:37:55 +0200

pyrad (2.1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:40:05 -0400
