=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_DESTDIR=debian/python3-pyrad/

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	:
