=== debian/watch ===
version=3
https://pypi.debian.net/pyrad/pyrad-(.+)\.tar\.gz
