## pyrad 2.5.2

=== debian/changelog ===
pyrad (2.5.2-2) unstable; urgency=medium

  * Team Upload
  * Rewrite debian/copyright in machine-parsable format
  * pybuild-plugin-pyproject: Do not ship random files in the .deb

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Feb 2026 15:16:48 +0100

pyrad (2.5.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.5.2
  * Finish removing usage of "six" with a patch
  * Switch to pybuild-plugin-pyproject
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Thu, 29 Jan 2026 08:00:38 +0100
