=== debian/control ===
Source: pyrad
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jeremy Lainé <jeremy.laine@m4x.org>,
 Bjorn Ove Grotan <bgrotan@grotan.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://pypi.python.org/pypi/pyrad
Vcs-Git: https://salsa.debian.org/python-team/packages/pyrad.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyrad

Package: python3-pyrad
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module for creating and decoding RADIUS packets
 It takes care of all the details like building RADIUS
 packets, sending them and decoding responses.
 This package contains several modules:
  - client: RADIUS client code
  - dictionary: RADIUS attribute dictionary
  - server: Basic RADIUS server and proxy classes.
  - packet: a RADIUS packet as send to/from servers
  - tools: utility functions
